body.lang-id .btn span {
    font-family: "Kanit", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

body.lang-id .btn.topup span {
    font-size: 25px;
    font-weight: 800;
    line-height: 25px;
    font-family: "FCVisionCondensed", sans-serif;
}

body.lang-id .btn.xxl span {
    font-size: 25px;
    font-weight: 800;
    line-height: 25px;
    font-family: "FCVisionCondensed", sans-serif;
}

/* ≤ 1200px (xl และต่ำกว่า) */
@media (max-width: 1199.98px) {}

/* ≤ 992px (lg และต่ำกว่า) */
@media (max-width: 991.98px) {
    body.lang-id .cookieBtnText {
        font-size: 15px !important;
        line-height: 18px !important;
    }
}

/* ≤ 768px (md และต่ำกว่า) */
@media (max-width: 767.98px) {
    body.lang-id .cookieBtnText {
        font-size: 12px !important;
        line-height: 15px !important;
    }
}

/* ≤ 576px (sm และต่ำกว่า — mobile เล็กสุด) */
@media (max-width: 575.98px) {

    body.lang-id .btn.xxl span,
    body.lang-id .btn.topup span {
        font-size: 20px;
        font-weight: 800;
        line-height: 20px;
        font-family: "FCVisionCondensed", sans-serif;
    }
}